.skip {
    position: absolute;
    width: 0.1rem;
    height: 0.1rem;
    margin: 0;
    padding: 0;
    background: none;
    overflow: hidden;
    font-size: 0;
    color: transparent;
    line-height: 0;
}

.small {
    font-size:1.6rem;
}

.em_b_black {
    color: #000;
    font-weight: 800;
}

.margin_t_30 {
    margin-top:3rem;
}

.p-split {
    position: relative;
    display: inline-block;
    margin-left: 1rem
}

.p-split:before {
    content:"";
    display: inline-block;
    width: 0.1rem;
    height: 1.2rem;
    margin-right: 1rem;
    margin-bottom: 0.1rem;
    background-color: #bfbfbf;
    vertical-align: middle
}

.p-author__info {
    font-size: 1.8rem;
    color: #818181
}

.p-author__info .p-split:first-child {
    margin-left: 0
}

.p-author__info .p-split:first-child:before {
    content:"";
    display: none
}

.row {
    display: block;
    margin-right: -0.8rem;
    margin-left: -0.8rem
}

.row:after {
    content:"";
    display: table;
    clear: both
}

.col,
.col-12,
.col-sm-24 {
    position: relative;
    width: 100%;
    min-height: 0.1rem;
    padding-right: 0.8rem;
    padding-left: 0.8rem;
    float: left;
    box-sizing: border-box
}

.col-1.right,
.col-12.right,
.col-sm-24.right {
    text-align: right
}

.col-12 {
    width: 50%
}

.card {
    position: relative;
    margin-bottom: 1.2rem;
    padding: 1.2rem;
    background: #fff;
    border: 0.1rem solid #d1d1d1;
    border-radius: 0;
    box-sizing: border-box
}

.card--bgcolor {
    background: #f0f1f3;
    border-color: #f0f1f3
}

.p-media-list {
    border-top: 0.2rem solid #222;
    border-bottom: 0.1rem solid #a2a2a2
}

.p-media-list>li {
    position: relative;
    padding: 2.8rem 0;
    border-top: 0.1rem solid #d1d1d1
}

.p-media-list:after {
    content:"";
    display: table;
    clear: both
}

.p-media--gallery {
    display: block;
    overflow-x: hidden
}

.p-media--gallery .p-media {
    position: relative;
    width: 21.7%;
    float: left;
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding: 0;
    border-top: none
}

.p-media--gallery .p-media:not(:nth-child(4n+1)) {
    margin-left: calc((100% - (21.7% * 4))/ 3 - .05rem)
}

.p-media--gallery .p-media__image {
    position: relative;
    display: table-cell;
    vertical-align: top;
    padding-right: 1.8rem;
    display: block;
    width: 100%;
    padding-right: 0;
}

.p-media--gallery .p-media__image-wrap {
    overflow: hidden;
    height: 14rem;
    position: relative;
    border: 0.1rem solid #d1d1d1;
    width: 100%;
    padding-top: calc(75% - 0.2rem);
    height: auto
}

.p-media--gallery .p-media__image-wrap img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    vertical-align: top;
    width: auto;
    height: 100%;
    max-width: none;
    max-height: 100%;
    min-height: 100%;
}

.p-media>a {
    display: block;
    text-decoration: none
}

.p-media>a:hover .p-media__heading-text {
    text-decoration: underline
}

.p-media__image video {
    width: 100%
}

.p-media--gallery .p-media__image .p-icon-group {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0.5rem;
    text-align: right;
    box-sizing: border-box
}

.p-media--gallery .p-media__image .p-icon {
    margin-right: 0
}

.p-media--gallery .p-media__body {
    display: block;
    vertical-align: top
}

.p-media--gallery .p-media__heading {
    width: 100%;
    font-size: 1.8em;
    line-height: 1.4em;
    color: #333;
    margin-top: 1.5rem;
    display: block;
    table-layout: auto;
    margin-top: 1.2rem;
}

.p-media--gallery .p-media__heading .p-media__heading-text {
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.p-media__heading .p-icon {
    margin-top: -0.6rem
}

.p-media__content {
    color: #666;
    margin-top: 1rem;
    margin-top: 1.5rem
}

.p-media--gallery .p-media__info {
    margin-top: 0.4rem
}

.p-media__video {
    border-top: 0.2rem solid #222;
    border-bottom: 0.1rem solid #a2a2a2;
    padding: 2.4rem 0 3.6rem
}

.p-media__video+.p-media--gallery .p-media-list {
    border-top: 0
}

.p-media__video-wrap {
    position: relative;
    margin-top: 1.2rem
}

.p-media__video-wrap:after {
    content:"";
    display: table;
    clear: both
}

.p-media__video-wrap .p-media__body {
    padding-top: 0;
    width: 100%
}

.p-media__video .p-media__info {
    margin-top: 0
}

.p-media__video .p-media__image-wrap {
    position: relative;
    overflow: hidden;
    width: 43rem;
    height: 24.2rem;
    border: 0.1rem solid #e5e5e5
}

.p-media__video .p-media__image video {
    height: 100%;
    object-fit: inherit
}

.p-media__video .p-media__heading-text {
    overflow: visible;
    white-space: inherit;
    text-overflow: inherit;
    font-weight:700;
}

.p-button,
.p-input {
    display: inline-block;
    width: 100%;
    height: 3rem;
    margin: 0.2rem 0;
    padding: 0 1.2rem 0.2rem;
    background-color: #fff;
    border: 0.1rem solid #cdcdcd;
    border-radius: 0;
    font-size:1.8rem;
    vertical-align: middle;
    line-height: inherit;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    box-sizing: border-box;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.p-button::placeholder,
.p-input::placeholder {
    color: #757575;
    font-size: .9em
}

.p-button:not([readonly]):focus,
.p-input:not([readonly]):focus {
    outline: 0;
    border-color: #888;
    box-shadow: 0 0 0.6rem rgba(0, 0, 0, .2)
}

.p-button[type=number]::-webkit-inner-spin-button,
.p-dropdown .p-button[type=number]::-webkit-outer-spin-button,
.p-input[type=number]::-webkit-inner-spin-button,
.p-input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.p-dropdown .disabled.p-button,
.p-dropdown .p-button[disabled],
.p-dropdown .p-button[readonly],
.p-input.disabled,
.p-input.readonly,
.p-input[disabled],
.p-input[readonly] {
    cursor: not-allowed;
    background: #f0f0f0;
    border-color: #d7d7d7;
    opacity: 1
}

.p-dropdown .p-button .disabled,
.p-dropdown .p-button[disabled],
.p-input .disabled,
.p-input[disabled] {
    color: #959595
}

.p-input__split .p-button {
    border-left: none;
    padding-left: 1rem;
    padding-right: 1rem
}

.p-dropdown .p-button+.p-input__addon>.p-input__item,
.p-dropdown .p-button+.p-input__split>.p-input__item,
.p-input+.p-input__addon>.p-input__item,
.p-input+.p-input__split>.p-input__item,
.p-upload__file+.p-input__addon>.p-input__item,
.p-upload__file+.p-input__split>.p-input__item {
    border-right-color: #cdcdcd;
    border-left-color: transparent
}

.p-dropdown .p-button,
select.p-input {
    padding: 0 0 0.2rem 1.2rem;
    -webkit-padding-end: 3rem;
    -moz-padding-end: 3rem;
    font-family: inherit;
    line-height: 2.7rem;
    background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAYAAAD68A/GAAAANElEQVQYV2Ncvnz5fwYiACPRCkGGEVIcGRnJyAizFZdikCKQGrhCbCbDFGEoRFaMrAgkDgB1ORXvQyzzggAAAABJRU5ErkJggg==) no-repeat right 0.8rem center;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    min-width: 8rem;
    font-size:1.8rem;
}

.p-form__split {
    display: table-cell;
    width: 1%;
    padding: 0 0.6rem;
    vertical-align: middle
}

.p-form__split:first-child {
    padding-left: 0
}

.p-form-group {
    position: relative;
    white-space: nowrap;
    display: table
}

.p-form-group [type=number]::-webkit-inner-spin-button,
.p-form-group [type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.p-form-group__button {
    display: table-cell;
    width: 1%;
    vertical-align: middle
}

.p-form-group__button:before {
    content:"";
    display: inline-block;
    width: 0
}

.p-form-group .p-button {
    border-radius: 0
}

.p-button {
    padding: 0 2.4rem;
    display: inline-flex;
    align-items:center;
    justify-content: center;
    height: 4rem;
    margin: 0.2rem 0;
    border: 0.1rem solid #aaa;
    border-radius: 0;
    line-height: inherit;
    text-align: center;
    font-weight: 400;
    vertical-align: middle;
    text-decoration: none;
    transition: background .3s;
    white-space: nowrap;
    box-sizing: border-box;
    background-color: #fff;
    color: #666;
    border-color: #cdcdcd;
    width: auto;
    border-radius: 0;
    padding-right: 3rem;
    -webkit-appearance: none
}

.p-button:active,
.p-button:hover {
    text-decoration: none
}

.p-button:hover {
    background-color: #fafafa
}

.p-button:focus {
    outline: 0;
    border-color: #888;
    box-shadow: 0 0 0.6rem rgba(0, 0, 0, .2)
}

.p-button img {
    vertical-align: middle
}

.p-button.write {
    background-color: #202e70;
    color: #fff;
    border-color: #151e48
}

.p-button.write:hover {
    background-color: #172150;
    border-color: #151e48;
    color: #fff
}

.p-button.write:active {
    background-color: #101738;
    border-color: #151e48;
    color: #fff
}

.p-button.write:link {
    background-color: #202e70;
    border-color: #151e48;
    color: #fff
}

.p-button.black {
    background-color: #1e1e20;
    color: #fff;
    border-color: #1e1e20
}

.p-button.black:hover {
    background-color: #0a0a0b;
    border-color: #1e1e20;
    color: #fff
}

.p-button.black:active {
    background-color: #000;
    border-color: #1e1e20;
    color: #fff
}

.p-button.black:link {
    background-color: #1e1e20;
    border-color: #1e1e20;
    color: #fff
}

.p-pagination {
    position: relative;
    display: table;
    margin: 3.2rem auto
}

.p-pagination.left,
.p-pagination.right {
    margin-left: 0;
    margin-right: auto
}

.p-page {
    display: table;
    margin: 0;
    text-align: center
}

.p-page__link {
    display: table-cell;
    position: relative;
    width: 4rem;
    height: 4rem;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    font-size: .95em;
    color: #222;
    line-height: 4rem;
    letter-spacing: -0.2rem;
    vertical-align: middle;
    border: none;
    border-top: solid 0.1rem #dedede;
    border-right: solid 0.1rem #dedede;
    border-bottom: solid 0.1rem #dedede;
    background: #fff
}

.p-page__link.active {
    border-color: #202e70;
    background: #202e70;
    color: #fff;
    font-weight: 400
}

.p-page__link.active:after {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0.8rem;
    transform: translateX(-0.5rem);
    width: 1.2rem;
    height: 0.1rem;
    background: rgba(255, 255, 255, .8)
}

.p-page__link.active:hover {
    background: #202e70
}

.p-page__link:hover {
    background: #f4f4f4
}

.p-page__link-group {
    display: inline-block;
    border-left: solid 0.1rem #dedede;
    vertical-align: top
}

.p-page__control {
    display: inline-block;
    margin: 0 0.3rem;
    border-left: solid 0.1rem #dedede;
    vertical-align: top
}

.p-page__control svg {
    vertical-align: middle
}

.p-page__control .next-end:before,
.p-page__control .next:before,
.p-page__control .prev-end:before,
.p-page__control .prev:before {
    content:"";
    display: inline-block;
    width: 1.2rem;
    height: 1.8rem;
    margin-top: -0.2rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1.6rem 1.8rem;
    vertical-align: middle
}

.p-page__control .prev-one:before,
.p-page__control .prev:before {
    content:"";
    width: 0.6rem;
    height: 1.8rem;
    background-image: url(../images/p-icon-view.svg);
    background-size: 23.6706rem 25.2rem;
    background-position: -1.5353rem -3.6rem;
}

.p-page__control .prev-end:before {
    content:"";
    background-image: url(../images/p-icon-view.svg);
    background-size: 30.9538rem 25.2rem;
    background-position: -0.2rem -1.8rem;
}

.p-page__control .next-one:before,
.p-page__control .next:before {
    content:"";
    width: 0.6rem;
    height: 1.8rem;
    background-image: url(../images/p-icon-view.svg);
    background-size: 23.6706rem 25.2rem;
    background-position: -3.1353rem -3.6rem;
}

.p-page__control .next-end:before {
    content:"";
    background-image: url(../images/p-icon-view.svg);
    background-size: 30.9538rem 25.2rem;
    background-position: -1.8rem -1.8rem;
}

.p-page__control .next-one,
.p-page__control .prev-one {
    display: none;
    background: 0 0
}

.p-icon {
    position: relative;
    display: inline-block;
    margin-right: 0.2rem;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
    background-repeat: no-repeat;
    background-position: center center
}

.p-icon__eye {
    width: 1.8rem;
    height: 1.6rem;
    margin-top: -0.2rem;
    background-image: url(../images/p-icon-view.svg);
    background-size: 26.6294rem 25.2rem;
    background-position: -17.6294rem -10.6118rem
}

.p-icon__new {
    background-image: url('/common/images/program/p-icon.png');
    background-position: 0 -12.4rem;
    width: 2.4rem;
    height: 2.4rem;
}

.bbs .p-search {
    margin-bottom: 3rem
}

.bbs .p-search .p-form-group {
    width: 60%;
    margin-left: auto;
    margin-right: auto
}

.bbs .p-search .p-dropdown .p-button,
.bbs .p-search .p-input,
.p-dropdown .bbs .p-search .p-button {
    height: 4.2rem
}

.bbs .p-search .p-dropdown .p-button,
.bbs .p-search select.p-input,
.p-dropdown .bbs .p-search .p-button {
    line-height: 3.9rem
}


@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution:192dpi) {
    .p-icon__new {
        background-image: url(/common/images/program/p-icon@2x.png);
        background-size: 24.2rem 21.2rem;
    }
}

@media all and (max-width: 1023px) {
    .p-media--gallery .p-media {
        width: 30%
    }

    .p-media--gallery .p-media:not(:nth-child(4n+1)) {
        margin-left: 0
    }

    .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: calc((100% - (30% * 3))/ 2 - 0.1rem)
    }
}

@media all and (max-width: 765px) {
    .p-split {
        margin-left: 0.6rem
    }

    .p-split:before {
        margin-right: 0.4rem
    }

    .col-sm-24 {
        width: 100%
    }

    .p-media-list .p-media__heading {
        font-size: 1.1em
    }

    .p-media-list .p-media__heading .p-media__heading-text {
        display: block;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis
    }

    .p-media-list .p-media__info {
        margin-top: 0.6rem
    }

    .p-media-list .p-media__info .p-split {
        margin-left: 0.6rem
    }

    .p-media-list .p-media__info .p-split:before {
        margin-right: 0.7rem
    }

    .p-media-list .p-media__content {
        overflow-y: hidden;
        height: 3em;
        margin-top: 0.6rem
    }

    .p-media--gallery .p-media {
        width: 45%;
        margin: 1.5rem 0
    }

    .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: 0
    }

    .p-media--gallery .p-media:not(:nth-child(2n+1)) {
        margin-left: calc((100% - (45% * 2))/ 1 - 0.2rem)
    }

    .p-media__video .p-media__image {
        display: block;
        padding-right: 0
    }

    .p-media__video .p-media__image-wrap {
        margin-left: auto;
        margin-right: auto
    }

    .p-media__video .p-media__body {
        display: block;
        margin-top: 1.2rem
    }

    .p-pagination {
        display: block;
    }

    .p-page {
        display: block;
        margin: 0
    }

    .p-page__link {
        display: inline-block;
        border-left: solid 0.1rem #dedede;
    }

    .p-page__link-group {
        display: none;
    }

    .p-page__control {
        display: inline-block;
        width: 48%;
        margin: 0;
        border: none;
        text-align: right;
        height: 5.4rem;
        line-height: 5rem;
    }

    .p-page__control:first-child {
        text-align: left
    }

    .p-page__control .next,
    .p-page__control .next-end,
    .p-page__control .prev,
    .p-page__control .prev-end {
        display: none;
    }

    .p-page__control .next-one,
    .p-page__control .prev-one {
        display: inline-block !important;
        width: auto;
        min-width: 95%;
        background-color: #fafafa !important;
        font-size: inherit;
        text-indent: 0;
    }

    .p-page__control .prev-one:before {
        content:"";
        display: inline-block;
        width: 0.8rem;
        height: 1.8rem;
        margin: 0 1rem 0.5rem 0;
        background-image: url(../images/p-icon-view.svg);
        background-repeat: no-repeat;
        background-size: 23.6706rem 25.2rem;
        background-position: -1.4353rem -3.6rem;
        vertical-align: middle;
    }

    .p-page__control .next-one:after {
        display: inline-block;
        width: 0.8rem;
        height: 1.8rem;
        margin: 0 0 0.5rem 1rem;
        background-image: url(../images/p-icon-view.svg);
        background-repeat: no-repeat;
        background-size: 23.6706rem 25.2rem;
        background-position: -3.0353rem -3.6rem;
        vertical-align: middle;
    }

    .bbs .p-search .p-form-group {
        width: 100%
    }

    .bbs .p-search .p-form__split {
        padding: 0 0.4rem
    }

    .bbs .p-search .p-button {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        margin-left: 0.4rem !important
    }

    .bbs .p-button.write {
        background-image: none
    }
}

@media all and (max-width: 480px) {

    .bbs .p-search .p-dropdown .p-button,
    .bbs .p-search select.p-input,
    .bbs .p-search select.p-upload__file,
    .p-dropdown .bbs .p-search .p-button {
        width: 100%;
        min-width: inherit;
        padding-left: 0.6rem
    }
}

@media all and (max-width: 430px) {
    .p-media--gallery .p-media .p-author__info .p-split:not(:first-child) {
        display: none
    }

    .p-media__video .p-media__image-wrap {
        width: 100%;
        height: auto
    }
}


/*deveolpment.css*/
.program .photo_board.list .row {
    margin-bottom: 1rem;
}

.program .photo_board.list .p-form-group {
    width: 55%;
}

.program .photo_board.list .p-form-group__item {
    display: table;
    width: 100%;
}

.program .photo_board.list .p-form-group__button {
    vertical-align: bottom;
}

.program .photo_board.list .p-input__keyword {
    display: table-cell;
    width: 100%;
}

.program .photo_board.list .p-media-list {
    padding-top: 3.8rem;
    padding-bottom: 3.8rem;
}

.program .photo_board.list .p-media--gallery .p-media {
    width: 23.4%;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.program .photo_board.list .p-media--gallery .p-media:not(:nth-child(4n+1)) {
    margin-left: calc((100% - (23.4% * 4))/ 3 - .05rem);
}

.program .photo_board.list .p-media--gallery .p-media>a {
    border: 0.1rem solid #e9e9e9;
}

.program .photo_board.list .p-media--gallery .p-media__image-wrap {
    padding-top: calc(67% - 0.2rem);
    border-width: 0;
}

.program .photo_board.list .p-media--gallery .p-media__image-wrap img {
    width: 100%;
}

.program .photo_board.list .p-media--gallery .p-media__body {
    padding: 1.3rem 1.7rem 1.5rem 1.7rem;
    border-top: 0.1rem solid #e9e9e9;
}

.program .photo_board.list .p-media--gallery .p-media__heading {
    margin-top: 0;
    margin-bottom: 1rem;
}

.program .photo_board.list .p-media--gallery .p-media__heading .p-media__heading-text {
    color: #323232;
    font-size: 1.8rem;
    line-height: 2.3rem;
    font-weight: 600;
    letter-spacing: -0.025em;
}

.program .photo_board.list .p-media--gallery .p-author__info {
    color: #7d7d7d;
    font-size: 1.8rem;
    line-height: 1.9rem;
    letter-spacing: -0.05em;
}

.program .photo_board.list .p-media--gallery .p-author__info .p-split {
    margin-left: 0.8rem;
}

.program .photo_board.list .p-media--gallery .p-author__info .p-split:before {
    content:"";
    margin-right: 0.8rem;
}

.program .video_board.list .p-form-group {
    width: 80rem;
}

.program .video_board.list .p-media__image {
    background-color: #000;
}

.program .video_board.list .p-media__image-wrap {
    padding-top: 71%;
}

.program .video_board.list .p-media__image-wrap img {
    width: 100%;
    height: auto;
    max-height: none;
    min-height: auto;
}

.program .video_board.view .p-media__video {
    padding-top: 2.6rem;
}

.program .video_board.view .p-media__heading {
    margin-bottom: 0.6rem;
    padding-right: 2.6rem;
    padding-left: 2.6rem;
    box-sizing: border-box;
    font-size: 2.2rem;
    line-height: 2.4rem;
    font-weight:700;
}

.program .video_board.view .p-author__info {
    margin-bottom: 2.6rem;
    padding-right: 2.6rem;
    padding-left: 2.6rem;
}

.program .video_board.view .p-media__video-wrap {
    margin-top: 0;
    padding-top: 4.1rem;
    border-top: 0.1rem solid #d9d9d9;
}

.program .video_board.view .p-media__image {
    display: block;
    margin-bottom: 2rem;
    padding-right: 0;
}

.program .video_board.view .p-media__video .p-media__image-wrap {
    width: 100%;
    height: 50rem;
    margin-right: auto;
    margin-left: auto;
}

.program .video_board.view .p-media__content {
    margin-top: 3rem;
}

.program .video_board.view .p-media__content.bg {
    margin-top: 1.5rem;
    padding: 4.5rem 5rem;
    border-top: 0.1rem solid #ddd;
    background-color: #f7f7f7;
    font-size: 1.8rem;
    line-height: 3.2rem;
    color: #3b3b3b;
}


@media all and (max-width:1280px) {
    .program .photo_board.list .p-form-group {
        width: 70%;
    }

    .program .photo_board.studio.list .p-form-group {
        width: 100%;
    }

    .program .video_board.view .p-author__info {
        margin-bottom: 2.6rem;
    }

    .program .video_board.view .p-media__video .p-media__image-wrap {
        width: 90%;
    }
}

@media all and (max-width:1023px) {
    .program .photo_board.list .p-media--gallery .p-media {
        width: 31%
    }

    .program .photo_board.list .p-media--gallery .p-media:not(:nth-child(4n+1)) {
        margin-left: 0
    }

    .program .photo_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: calc((100% - (31% * 3))/ 2 - 0.1rem)
    }

    .program .video_board.list .p-media--gallery .p-media {
        width: 31%
    }

    .program .video_board.list .p-media--gallery .p-media:not(:nth-child(4n+1)) {
        margin-left: 0
    }

    .program .video_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: calc((100% - (31% * 3))/ 2 - 0.1rem)
    }

}

@media all and (max-width:1000px) {
    .program .photo_board.list .p-form-group {
        display: block;
        white-space: normal;
    }

    .program .photo_board.list .p-form-group__item {
        display: block;
        width: 100%;
    }

    .program .photo_board.list .p-form-group .p-form-group__cell {
        display: table;
    }

    .program .photo_board.list .bbs .p-search select.p-input {
        width: 100%;
    }

    .program .photo_board.list .p-input__keyword {
        display: block;
        width: 100%;
    }

    .program .photo_board.list .p-form-group__button {
        display: block;
        width: 100%;
        white-space: nowrap;
    }

    .program .photo_board.list .p-form-group__button .p-button {
        width: 100%;
        margin-left: 0 !important;
    }

    .program .photo_board.studio.list .p-form-group {
        width: 80%;
    }

    .program .video_board.list .p-form-group {
        width: auto;
    }

    .program .video_board.list .p-form-group__button {
        vertical-align: middle;
    }

    .program .video_board.list .p-form-group__button:before {
        display: none;
    }

}

@media all and (max-width:800px) {
    .program .photo_board.list .p-media--gallery .p-media {
        width: 32%
    }

    .program .photo_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: calc((100% - (32% * 3))/ 2 - 0.1rem)
    }

    .program .video_board.list .p-form-group {
        width: 43rem;
    }

    .program .video_board.list .p-form-group__button {
        vertical-align: bottom;
    }

    .program .video_board.list .p-media--gallery .p-media {
        width: 32%
    }

    .program .video_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: calc((100% - (32% * 3))/ 2 - 0.1rem)
    }

    .program .video_board.view .p-media__video {
        padding-top: 1.7rem;
    }

    .program .video_board.view .p-author__info {
        margin-bottom: 2rem;
    }

    .program .video_board.view .p-media__video .p-media__image-wrap {
        height: 45rem;
    }
}

@media all and (max-width:768px) {
    .program .photo_board.list .p-form-group {
        width: auto;
    }

    .program .photo_board.list .p-form-group__button {
        display: block;
        width: 100%;
        font-size: 0;
    }

    .program .photo_board.list .p-form-group__button .p-button {
        width: 100%;
        margin-left: 0 !important;
    }
}

@media all and (max-width:640px) {
    .program .photo_board.list .p-media-list {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    .program .photo_board.list .p-media--gallery .p-media {
        width: 48%;
        margin: 1.5rem 0
    }

    .program .photo_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: 0
    }

    .program .photo_board.list .p-media--gallery .p-media:not(:nth-child(2n+1)) {
        margin-left: calc((100% - (48% * 2))/ 1 - 0.2rem)
    }

    .program .photo_board.list .p-media--gallery .p-media__heading .p-media__heading-text {
        font-weight: 400;
    }

    .program .photo_board.studio.list .p-form-group {
        width: 95%;
    }

    .program .video_board.list .p-media-list {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    .program .video_board.list .p-media--gallery .p-media {
        width: 48%;
        margin: 1.5rem 0
    }

    .program .video_board.list .p-media--gallery .p-media:not(:nth-child(3n+1)) {
        margin-left: 0
    }

    .program .video_board.list .p-media--gallery .p-media:not(:nth-child(2n+1)) {
        margin-left: calc((100% - (48% * 2))/ 1 - 0.2rem)
    }

    .program .video_board.list .p-media--gallery .p-media__heading .p-media__heading-text {
        font-weight: 400;
    }

    .program .video_board.view .p-media__video-wrap {
        padding-top: 2.6rem;
    }

    .program .video_board.view .p-media__video .p-media__image-wrap {
        height: 30rem;
    }

    .program .video_board.view .p-media__content.bg {
        padding: 2rem 5%;
    }
}

@media all and (max-width:480px) {
    .program .photo_board.list .p-form-group__item1 .p-input:nth-child(1) {
        width: 100%;
    }

    .program .photo_board.list .p-media--gallery .p-media {
        float: none;
        width: auto;
    }

    .program .photo_board.list .p-media--gallery .p-media {
        margin-left: 0 !important;
    }

    .program .video_board.list .p-form-group {
        width: auto;
    }

    .program .video_board.list .p-form-group .p-select {
        display: block;
        width: 100%;
    }

    .program .video_board.list .p-form-group .p-input__keyword {
        display: block;
        width: 100%;
    }

    .program .video_board.list .p-form-group__button {
        display: block;
        width: 100%;
        font-size: 0;
    }

    .program .video_board.list .p-form-group__button .p-button {
        width: 100%;
        margin-left: 0 !important;
    }

    .program .video_board.list .p-media--gallery .p-media {
        float: none;
        width: auto;
    }

    .program .video_board.list .p-media--gallery .p-media {
        margin-left: 0 !important;
    }

    .program .video_board.view .p-media__video .p-media__image-wrap {
        height: 26rem;
    }
}

@media all and (max-width:430px) {
    .program .photo_board.list .p-media--gallery .p-media .p-author__info .p-split:not(:first-child) {
        display: inline-block;
    }

    .program .video_board.list .p-media--gallery .p-media .p-author__info .p-split:not(:first-child) {
        display: inline-block;
    }
}
